body{
background-image: url(/s/img_2014/bg5.jpg);
font-family: Arial;
margin:0;
}

#header{
width: 1000px;
height:350px;
margin:0 auto;
background-image: url(/s/img_2014/heder.jpg);
background-repeat: no-repeat;
background-position: center;
}

#wrapper{
box-shadow: 0 0 8px #888;
width: 1000px;
height: auto;
padding-bottom: 50px;
margin:0 auto;
background-image: url(/s/img_2014/bg.jpg);
padding-bottom:100px;
}

#wrapper .openBlank {
padding-top:20px;
padding-left:20px;
float: right;
clear:both;
padding-right: 30px;
}

#header2{
height:350px;
background-image: url(/s/img_2014/heder2.jpg);
background-repeat: no-repeat;
background-position: center;
}

#news{
height: auto;
width: 660px;
margin:10px;
/*border: 1px solid #000000;*/
float:left;
}

#news .news_block{
/*height: 220px;*/
width: 660px;
border: 1px solid #e8e8e8;
background-color: rgba(255, 255, 255, 0.6);
margin-top:20px;
}

#news .news_block h2 a{
color: #c92e12;
text-decoration: underline;
font-size: 15px;
font-weight: bold;
padding-left: 15px;
}

div.news_pic {
width: 135px;
height: 124px;
background: url(/s/img_2014/blot.gif) 0 0 no-repeat;
padding: 5px 0 0 13px;
}

.floatLeft {
float: left;
}

#footer{
clear: both;
height:104px;
width: 1000px;
position:relative;
margin:0 auto;
}

#footer #wes{
float: left;
margin-top: -99px;
}

#footer  #c{
font: 14px Tahoma;
padding-top:10px;
padding-left:10px;
float: right;
padding-right:10px;
}

#vk_groups{
float: right;
margin:9px;
border: 1px solid #e8e8e8;
}

#thearmpit{
float: right;
clear: right;
}

.pre_text{
margin: 0 8px 27px;
padding: 0px;
text-align: justify;
padding-right: 15px;
font-size:15px;
}

.pre_text p {
    margin: 0;
    padding: 0;
}

div.time{
float:left;
font-size:12px;
margin:5px 0px 5px 15px;
}

div.comments{
float:right;
font-size:12px;
margin:5px 15px 5px 0px;
}

div.likes{
float:right;
font-size:12px;
margin:5px 15px 5px 0px;
}

a.readmore{
float: right;
font-size: 16px;
margin-top: -27px;
margin-right:15px;
clear: both;
text-decoration: none;
color: black;
}

/*ABOUT US*/
ul#list{
    width:1000px;
    margin: 0 auto 30px;
    padding:0;
}
ul#list li{
    list-style: none;
    float:left;
    width:16.66%;
    overflow: hidden;
    padding:0;
    margin: 0;
}
ul#list li .li_box{
    width:90%;
    margin:0 auto;
    height: 200%;
    transition: margin-top 0.4s ease 0s;
    -webkit-transition: margin-top 0.4s ease 0s; /* Safari */
}
ul#list li .li_box .front,
ul#list li .li_box .back{

    overflow: hidden;
}
ul#list li .li_box .front{

}
ul#list li .li_box .back{
    background: #ffffff;
    font-size:12px;
    padding-left: 10px;
    padding-top: 10px;
    height: 230px;
}
ul#list li .li_box:hover{
    margin-top:-240px;
}
ul#list li,
ul#list li .li_box .front,
ul#list{
    height: 240px;
}

p#aboutus{
    padding-left: 10px;
}

/*BIO*/

#content{
height: auto;
width: 660px;
margin:10px;
float:left;
color: #000;
font: 13px/1.5em Helios, "Helvetica Neue", Arial, Helvetica, sans-serif;
text-align: justify;
}

h1 {
font-size: 21px;
margin: 12px 10px 20px 4px;
}

#near a, #near span {
margin: 0 4px;
color: #c92e12;
text-decoration: underline;
font: 13px/1.5em Helios, "Helvetica Neue", Arial, Helvetica, sans-serif;
}

#near span, #near_active {
    color: #000;
}

.near_active {
    text-decoration: none !important;
}

.near_active::before {
    content: "[";
}

.near_active::after {
    content: "]";
}

/*NEWS_COMMENT*/

#comments {
    margin-top: 12px;
    width: 645px;
    overflow: auto;
    padding-left: 20px;
}

p.comment {
    margin-bottom: 16px;
    font-size: 13px;
}

p.comment span.commentator {
    color: #0a6492;
    text-decoration: underline;
}

p.comment span.datec {
    font-size: 12px;
    color: #878787;
}

table.cform {
    width: 100%;
    padding-left: 20px;
}

    table.cform td {
        padding: 2px;
    }

    table.cform input[type="text"], table.cform textarea {
        width: 360px;
        border: 1px solid #cccccc;
        padding: 4px 10px;
    }

    table.cform textarea {
        height: 160px;
    }

    #sbm {
    width: auto;
    cursor: pointer;
}

#pages {
    margin: 24px 12px 12px;
}

#pages a {
    border: 1px solid #e2e2e2;
    margin-right: 4px;
    text-decoration: none;
    display: inline-block;
    width: 24px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    vertical-align: top;
    border-radius: 2px;
}

#pages a:hover {
    background: #e2e2e2;
    border-color: #ddd;
}

#pages a.active {
    border-color: transparent;
    color: #333;
}

a, a:visited {
    color: #0a6492;
    text-decoration: underline;
}

.right-poll {
    padding: 9px;
}